{
  "name": "alexa-html-glossary",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Steven Roland <steven@mojave.io> (https://mojave.io)",
  "license": "MIT",
  "dependencies": {
    "alexa-sdk": "^1.0.6"
  }
}
